Summary:	Hard disk primary partition table reconstruction
Name:		gpart
Version:	0.3
Release:	%mkrel 3
License:	GPLv2+
Source0:	https://github.com/baruch/gpart/archive/%{version}.tar.gz#/%{name}-%{version}.tar.gz
Group:		System/Kernel and hardware
URL:		https://github.com/baruch/gpart
BuildRequires: autoconf
BuildRequires: automake

%description
A tool which tries to guess the primary partition table of a PC-type hard disk
in case the primary partition table in sector 0 is damaged, incorrect or
deleted. The guessed table can be written to a file or device. Supported
(guessable) filesystem or partition types: DOS/Windows FAT, Linux ext2 and
swap, OS/2 HPFS, Windows NTFS, FreeBSD and Solaris/x86 disklabels, Minix FS,
QNX 4 FS, Reiser FS, LVM physical volumes, BeOS FS, SGI XFS.

%prep

%setup -q

%build
autoreconf -s -i
%configure
%make_build

%install
%make_install

%files
%doc Changes README.md
%{_sbindir}/%{name}
%{_mandir}/man8/*





%changelog
* Thu Feb 13 2020 umeabot <umeabot> 0.3-3.mga8
+ Revision: 1512693
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 0.3-2.mga7
+ Revision: 1298042
- Mageia 7 Mass Rebuild

* Sun Apr 17 2016 shlomif <shlomif> 0.3-1.mga6
+ Revision: 1003238
- Add BR
- New version 0.3

* Fri Feb 05 2016 umeabot <umeabot> 0.1h-19.mga6
+ Revision: 936568
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.1h-18.mga5
+ Revision: 748109
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1h-17.mga5
+ Revision: 679905
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.1h-16.mga4
+ Revision: 505170
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.1h-15.mga3
+ Revision: 352511
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 24 2011 ennael <ennael> 0.1h-14.mga1
+ Revision: 58779
- imported package gpart


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 0.1h-14mdv2011.0
+ Revision: 605493
- rebuild

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 0.1h-13mdv2010.1
+ Revision: 522744
- rebuilt for 2010.1

* Wed Sep 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 0.1h-12mdv2010.0
+ Revision: 425020
- rebuild

* Thu Apr 09 2009 Funda Wang <fwang@mandriva.org> 0.1h-11mdv2009.1
+ Revision: 365301
- rediff syscall patch

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 0.1h-11mdv2009.0
+ Revision: 221098
- rebuild

* Sat Jan 12 2008 Thierry Vignaud <tv@mandriva.org> 0.1h-10mdv2008.1
+ Revision: 150229
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Sep 20 2007 Adam Williamson <awilliamson@mandriva.org> 0.1h-9mdv2008.0
+ Revision: 91493
- sync patches with fedora (various useful fixes, including one to fix build)
- rebuild for 2008
- don't package COPYING
- new license policy


* Fri Mar 16 2007 Oden Eriksson <oeriksson@mandriva.com> 0.1h-7mdv2007.1
+ Revision: 145247
- Import gpart

* Fri Mar 16 2007 Oden Eriksson <oeriksson@mandriva.com> 0.1h-7mdv2007.1
- use the %%mrel macro
- bunzip patches

* Wed Feb 02 2005 Lenny Cartier <lenny@mandrakesoft.com> 0.1h-6mdk
- rebuild

